G_IntList_Iterator(3)

NAME - G_IntList_Iterator

HEADER REQUIRED
#include <gtk--/base.h&gt;>

PUBLIC MEMBER INDEX
    GList * node;
    typedef G_IntList_Iterator  self;
    G_IntList_Iterator(G_IntList *x);
    G_IntList_Iterator(GList *n);
    G_IntList_Iterator();
    G_IntList_Iterator(const G_IntList_Iterator& x);
    bool  operator==(const self& x) const;
    bool  operator!=(const self& x) const;
    self&  operator++();
    self  operator++(int);
    self&  operator--();
    self  operator--(int);
    gint  operator*() const;

PUBLIC MEMBER DESCRIPTIONS